Subject: bug#39885: Bioconductor URI, fallback and time-machine

From: Maxime Devos <[email-masked]>
Date: Wed, 10 Aug 2022 21:44:46 +0200

On 10-08-2022 20:25, Ricardo Wurmus wrote:
> - the updater doesn’t work on version expressions like (git-version
>    "1.12" revision commit).  It expects to be able to replace literal
>    strings.  Because of that my changes let the importer generate a
>    string literal such as "1.12-0.cafebab" without a let-bound commit
>    string.
I've a patch that implements replacing (revision "N") by (revision 
"N+1"), apparently it's not applied yet but let me search for it ...